﻿body {
  font-family: Lato, Arial, sans-serif;
  margin: 0px;
  padding: 0px;
  background: url(../Images/amazon-fog-4k.jpg);
  background-size: cover;
  background-position: center;
}
@media (min-width: 301px) and (max-width: 700px) {
  body {
    background: url(../Images/amazon-fog-mobile-4k.jpg);
    background-size: 100vw;
    background-position: top;
  }
}
.mast {
  display: grid;
  /*    grid-template-rows: 150px;
  */
  grid-template-columns: 1fr;
  justify-items: center;
  margin-top: 40px;
}
@media (min-width: 301px) and (max-width: 700px) {
  .mast {
    /*        grid-template-rows: 80px;
    */
    margin-top: 20px;
    /*        margin-bottom:40px;
    */
  }
}
.mast-title {
  font-size: 60px;
  font-weight: 500;
  text-align: center;
  text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
}
@media (min-width: 301px) and (max-width: 700px) {
  .mast-title {
    font-size: 40px;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
  }
}
.mast-tagline {
  font-size: 40px;
  font-weight: 500;
  text-align: center;
  text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
  margin-top: 20px;
}
@media (min-width: 301px) and (max-width: 700px) {
  .mast-tagline {
    font-size: 24px;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
  }
}
.container {
  display: grid;
  gap: 20px;
  margin: 20px;
}
@media (min-width: 301px) and (max-width: 700px) {
  .container {
    grid-template-columns: 1fr;
  }
}
@media (min-width: 701px) and (max-width: 1400px) {
  .container {
    grid-template-columns: 1fr 1fr;
  }
}
@media (min-width: 1401px) and (max-width: 1800px) {
  .container {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
@media (min-width: 1801px) {
  .container {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}

.section {
  padding: 10px;
}

.section a:link {
  color: #232325;
}

.title {
  top: 0px;
  left: 0px;
  background-color: #5e94c4;
  color: #ffffff;
  text-align: center;
  font-weight: bold;
  padding-top: 10px;
  padding-left: 5px;
  padding-right: 5px;
  height: auto;
  padding-bottom: 10px;
}

.article {
  top: 30px;
  left: 0px;
  background: #e3e5ea;
  background: rgba(240, 242, 247, 0.9);
  color: #424347;
  backdrop-filter: blur(10px);
  margin-top: 10px;
  width: 100%;
  height: auto;
  font-size: 1em;
}

ul {
  list-style-type: none;
  list-style: none;
}

li {
  margin-left: -20px;
}

singleimage {
  padding-left: 0px !important;
  padding-right: 0px !important;
}
